bundles=[
    {
        sha1Sum=b81df7f2b2a91339d1a469c2f7c01f51921329cd
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.0-RC7"
    },
    {
        sha1Sum="3991e1a1b6436923bda288814798231d84130566"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.0-RC7"
    },
    {
        sha1Sum=aa25f0725302831fe3f2df7de5425ea2653e48bd
        start=true
        url="mvn:de.wayofquality.blended.samples:blended.samples.spray.helloworld:2.0-RC7"
    },
    {
        sha1Sum="838a9eb1771251111b2b4b2d281e5d8c6b06fb59"
        start=true
        url="mvn:de.wayofquality.blended.samples:blended.samples.camel:2.0-RC7"
    },
    {
        sha1Sum=a65218040a093056fc3da24b43a4089f7c0e9ebb
        start=true
        url="mvn:de.wayofquality.blended.samples:blended.samples.jms:2.0-RC7"
    }
]
features=[
    {
        name=blended-spray
        version="2.0-RC7"
    },
    {
        name=blended-camel
        version="2.0-RC7"
    }
]
name=blended-samples
version="2.0-RC7"
